<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="big_house.css">
    <script src="big_house.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
</head>
<body>
  <style>
		body
		{
			font-family: Arial, sans-serif;
 			font-size: 12px;
			color: #000;
		}              
</style>
<table style="margin: 0px auto; " width="850" cellspacing="0" cellpadding="0">
<tbody>
<tr>
	<td style="border: none; padding: 0; background: #fff; text-align: center; font-size: 18px; " width="850" height="30">
		 Здравствуйте, #ORDER_USER#!
	</td>
</tr>
<tr>
	<td style="border: none; padding: 0; background: #fff; text-align: center; " width="850" height="30">
		 Благодарим за заказ на <a href="https://#SERVER_NAME#/">Железо и Софт</a>!<br>
		 Ваш заказ <span style="font-weight: bold;">№#ORDER_ID# от #ORDER_DATE#</span> переведен в статус
	</td>
</tr>
<tr>
	<td style="border: #4d7399 1px solid; padding-top: 20px; padding-bottom: 20px; background: #00961c; text-align: center; font-size: 28px; font-weight: bold; color:#fff; " width="850" height="30">
		 ПОДТВЕРЖДЕН
	</td>
</tr>
<tr>
	<td style="border: none; padding: 5px; background: #fff; font-weight: bold; " width="850" height="30">
 <br>
		 При оформлении самовывоза обязательно дождитесь уведомления о готовности заказа.<br>
 <br>
	</td>
</tr>
<tr>
  <td style="border: none; padding: 0; background: #fff; " width="850" height="30">	 

</td>
</tr>
<tr>
	<td style="border: none; padding: 0; background: #fff; " width="850" height="30">
		 
		<table style="margin: 0px auto; " width="850" cellspacing="0" cellpadding="0">
		<tbody>
		<tr>
			<td style="border: #000 1px solid; padding:5px; width: 100px; font-weight: bold;">
				 Код товара
			</td>
			<td style="border: #000 1px solid; padding:5px; width:500px;font-weight: bold; ">
				 Наименование
			</td>
			<td style="border: #000 1px solid; padding:5px; width: 100px; font-weight: bold;">
				 Кол-во, шт.
			</td>
			<td style="border: #000 1px solid; padding:5px; width: 150px; font-weight: bold;">
				 Стоимость, руб.
			</td>
		</tr>
    <!-- начало ордер лист -->
<tr>
  <td style="border: #000 1px solid; padding:5px;">912492</td>
  <td style="border: #000 1px solid; padding:5px;">
      <a href="">Термометр электронный A&D DT-624 Лягушка зеленый/белый</a>
  </td>
  <td style="border: #000 1px solid; padding:5px; text-align: center;">1.00</td>
  <td style="border: #000 1px solid; padding:5px; text-align: right;">566 руб.</td>
</tr>
<tr>
  <td style="border: #000 1px solid; padding:5px;" colspan="3">Без доставки ()</td>
  <td style="border: #000 1px solid; padding:5px; text-align: right;"></td>
</tr>
<tr>
  <td style="border: none; padding:5px; text-align: right;" colspan="3">Итого:</td>
  <td style="border: #000 1px solid; padding:5px; text-align: right;">566 руб.</td>
</tr>
<!-- конец ордер лист -->
		</tbody>
		</table>
	</td>
</tr>
<tr>
	<td style="border: none; padding: 5px; background: #fff; " width="850" height="30">
 <br>
		<p style="margin-top:20px; margin-bottom: 20px; font-size: 16px;">
 <br>
			 Проверьте корректность данных:<br>
 <br>
		</p>
 <br>
		<table style="margin: 0px auto; " width="850" cellspacing="0" cellpadding="0">
		<tbody>
		<tr>
			<td style="padding:5px; width: 200px;">
				 Название компании:
			</td>
			<td style="padding:5px; width: 650px;">
				 #COMPANY#
			</td>
		</tr>
		<tr>
			<td style="padding:5px; width: 200px;">
				 ИНН:
			</td>
			<td style="padding:5px; width: 650px;">
				 #INN#
			</td>
		</tr>
		<tr>
			<td style="padding:5px; width: 200px;">
				 КПП:
			</td>
			<td style="padding:5px; width: 650px;">
				 #KPP#
			</td>
		</tr>
		<tr>
			<td style="padding:5px; width: 200px;">
				 Контактное лицо:
			</td>
			<td style="padding:5px; width: 650px;">
				 #ORDER_USER#
			</td>
		</tr>
		<tr>
			<td style="padding:5px; width: 200px;">
				 Телефон:
			</td>
			<td style="padding:5px; width: 650px;">
				 #PHONE#
			</td>
		</tr>
		<tr>
			<td style="padding:5px; width: 200px;">
				 E-mail:
			</td>
			<td style="padding:5px; width: 650px;">
				 #EMAIL#
			</td>
		</tr>
		<tr>
			<td style="padding:5px; width: 200px;">
				 Комментарии:
			</td>
			<td style="padding:5px; width: 650px;">
				 #COMMENTS#
			</td>
		</tr>
		<tr>
			<td style="padding:5px; width: 200px;">
				 Город:
			</td>
			<td style="padding:5px; width: 650px;">
				 #CITY#
			</td>
		</tr>
		<tr>
			<td style="padding:5px; width: 200px;">
				 Адрес доставки:
			</td>
			<td style="padding:5px; width: 650px;">
				 #ADDRESS#
			</td>
		</tr>
		<tr>
			<td style="padding:5px; width: 200px;">
				 Сумма заказа:
			</td>
			<td style="padding:5px; width: 650px;">
				 #PRICE#
			</td>
		</tr>
		<tr>
			<td style="padding:5px; width: 200px;">
				 Способ оплаты:
			</td>
			<td style="padding:5px; width: 650px;">
				 #PAY_SYSTEM#
			</td>
		</tr>
		<tr>
			<td style="padding:5px; width: 200px;">
 <br>
			</td>
			<td style="padding:5px; width: 650px;">
 <br>
			</td>
		</tr>
		<tr>
			<td style="padding:5px; width: 200px; font-weight: bold;">
				 Стоимость доставки:
			</td>
			<td style="padding:5px; width: 650px;">
				 г. Москва: 500 руб. (в пределах МКАД). г. Санкт-Петербург: 300 руб (в пределах КАД). В другие регионы доставка осуществляется по тарифам транспортных компаний ПЭК, СДЭК.
			</td>
		</tr>
		<tr>
			<td style="padding:5px; width: 200px; font-weight: bold">
				 Срок доставки:
			</td>
			<td style="padding:5px; width: 650px;">
				 г. Москва: от 1 до 3 рабочих дней г. Санкт-Петербург: от 1 до 3 рабочих дней Срок доставки в другие регионы определяется условиями транспортных компаний ПЭК, СДЭК.
			</td>
		</tr>
		</tbody>
		</table>
	</td>
</tr>
</tbody>
</table>
</body>
</html>